Easior Lars <eas...@tom.com> writes:

> Dear all in the list,
>
> I found that w3m for i686 is missing:
> ,---------------------------------------------------
> | $ pacman -Ss w3m
> | msys/w3m 0.5.3-2 (net-utils)
> |     w3m is a pager with WWW capability (net-utils)
> `---------------------------------------------------
> But I need it when I read some mails in Emacs GNUS.
>
> Anyone could help me?

AFAIK w3m requires a POSIX emulation layer to run on Windows. Removing
this requirement might pose some serious work.

Doesn't the MSYS w3m work with Gnus?


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Msys2-users mailing list
Msys2-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/msys2-users

Reply via email to